simpleburn requires the following utilities (and their dependencies) to operate:
- gtk+2,
- cdrtools (cdrecord, cdda2wav, mkisofs) / cdrkit (wodim, icedax, genisoimage)
or libburnia (cdrskin, xorriso) + cdparanoia / libcdio (cd-paranoia) + cdrdao,
- udev or libcdio,
- optionally normalize, flac, mpg123 / mpg321, vorbis-tools to burn audio CD from flac, mp3 and ogg files,
- optionally gmplayer and mencoder needed for video DVDs ripping.

Attention, simpleburn use the CMake construction system. So, the installation
procedure is:
1) extract the archive containing the program sources,
2) enter the directory containing the sources,
3) run the command `cmake .'; options:
	`-DCMAKE_INSTALL_PREFIX=/usr': to install into `/usr' instead of `/usr/local',
	`-DDETECTION=LIBCDIO|UDEV': devices and medias detection method (default: UDEV),
	`-DBURNING=CDRTOOLS|LIBBURNIA': burning suite (default CDRTools / CDRKit),
	`-DALLOW_DEVICES_SYMLINKS=ON': using LIBCDIO detection method with PATA drivers (`/dev/hd?' devices),
		devices detection problems where experienced (this option enables a workaround);
4) run the command `make',
5) run the command `make install'
	(or `make install DESTDIR=absolute_path_to_somedir' to place the files
	in a temporary location instead of the expected one).
